#content .wp-block-huishu-block-hu-splide-slider {
  padding: 0 20px 50px;
}
#content .wp-block-huishu-block-hu-splide-slider.is-style-right-edge {
  padding: 0 0 50px 20px;
}
#content .wp-block-huishu-block-hu-splide-slider ul.splide__list,
#content .wp-block-huishu-block-hu-splide-slider ul.splide__pagination {
  margin: 0;
}
#content .wp-block-huishu-block-hu-splide-slider ul.splide__list li,
#content .wp-block-huishu-block-hu-splide-slider ul.splide__pagination li {
  padding-left: 0;
}
#content .wp-block-huishu-block-hu-splide-slider ul.splide__list li::before,
#content .wp-block-huishu-block-hu-splide-slider ul.splide__pagination li::before {
  display: none;
}
#content .wp-block-huishu-block-hu-splide-slider ul.splide__pagination .splide__pagination__page {
  transition: background 0.2s ease-in-out, width 0.2s ease-in-out;
  height: 12px;
  border-radius: 6px;
  width: 12px;
  opacity: 1;
}
#content .wp-block-huishu-block-hu-splide-slider ul.splide__pagination .splide__pagination__page.is-active {
  background: #AFCA0B;
  width: 30px;
  transform: none;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImh1aXNodS1zcGxpZGUtc2xpZGVyLmxlc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUEsUUFBUztFQUNMLG9CQUFBOztBQUNBLFFBRkssd0NBRUo7RUFDRyxzQkFBQTs7QUFIUixRQUFTLHdDQUtMLEdBQUU7QUFMTixRQUFTLHdDQU1MLEdBQUU7RUFDRSxTQUFBOztBQVBSLFFBQVMsd0NBS0wsR0FBRSxhQUdFO0FBUlIsUUFBUyx3Q0FNTCxHQUFFLG1CQUVFO0VBQ0ksZUFBQTs7QUFDQSxRQVZILHdDQUtMLEdBQUUsYUFHRSxHQUVLO0FBQUQsUUFWSCx3Q0FNTCxHQUFFLG1CQUVFLEdBRUs7RUFDRyxhQUFBOztBQVhoQixRQUFTLHdDQWVMLEdBQUUsbUJBQ0U7RUFDSSwrREFBQTtFQUNBLFlBQUE7RUFDQSxrQkFBQTtFQUNBLFdBQUE7RUFDQSxVQUFBOztBQUNBLFFBdEJILHdDQWVMLEdBQUUsbUJBQ0UsMEJBTUs7RUFDRyxtQkFBQTtFQUNBLFdBQUE7RUFDQSxlQUFBIn0= */